Skip to main content
`Ctrl`+`K`

# scikit-bio 0.7.3 documentation

scikit-bio (canonically pronounced sigh-kit-buy-oh) is a library for working with biological data in Python 3. scikit-bio is open source, BSD-licensed software that is currently under active development.

Please browse individual modules to see the API reference and tutorials for their usage.

- Input and Output (`skbio.io`)
- Biological Sequences (`skbio.sequence`)
- Sequence Alignments (`skbio.alignment`)
- Trees and Phylogenetics (`skbio.tree`)
- Community Diversity (`skbio.diversity`)
- Multivariate Statistics (`skbio.stats`)
- Biological Embeddings (`skbio.embedding`)
- Data Table (`skbio.table`)
- Metadata (`skbio.metadata`)
- Workflow Construction (`skbio.workflow`)
- Utilities for Developers (`skbio.util`)
- Configuration Options